FcStrSetAddFilename(3) |  | FcStrSetAddFilename(3)

# NAME

FcStrSetAddFilename - add a filename to a string set

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcStrSetAddFilename (FcStrSet *set, const FcChar8 *s);

# DESCRIPTION

Adds a copy s to set, The copy is created with FcStrCopyFilename so that leading '~' values are replaced with the value of the HOME environment variable.

30 8月 2018 | Fontconfig 2.13.1